@charset "UTF-8";
/* Импорт */
@font-face {
  font-family: "Open Sans";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Light.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 300;
  font-style: Italic;
  src: url("../fonts/OpenSans/OpenSans-LightItalic.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Regular.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 400;
  font-style: Italic;
  src: url("../fonts/OpenSans/OpenSans-Italic.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-SemiBold.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 500;
  font-style: Italic;
  src: url("../fonts/OpenSans/OpenSans-SemiBoldItalic.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Bold.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 700;
  font-style: Italic;
  src: url("../fonts/OpenSans/OpenSans-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-ExtraBold.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 800;
  font-style: Italic;
  src: url("../fonts/OpenSans/OpenSans-ExtraBoldItalic.woff") format("woff"); }

/* Переменные */
/* ===== ===== ===== ===== ===== */
/* Общее */
/* ===== ===== ===== ===== ===== */
body {
  background: #fff;
  color: #282828;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: initial;
  transition: .3s; }

a {
  color: #282828;
  text-decoration: none;
  outline: 0;
  transition: .3s; }
  a:hover, a:focus {
    text-decoration: none;
    color: #282828;
    outline: 0 !important; }

.section-header {
  margin-bottom: 45px;
  text-align: center; }
  .section-header h2 {
    margin: 0;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase; }
  .section-header p {
    margin: 35px 0 0; }

.theme-btn {
  display: block;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  line-height: 40px;
  background: linear-gradient(to bottom, #f9c603, #d4ac11);
  border-radius: 50px;
  width: 100%;
  max-width: 270px;
  text-align: center;
  border: 0;
  outline: 0; }
  .theme-btn:hover {
    color: #fff;
    background: linear-gradient(to bottom, #f9c603, #e6bb14); }
  .theme-btn.theme-btn-blue {
    background: linear-gradient(to bottom, #94bee5, #80a3c3); }
    .theme-btn.theme-btn-blue:hover {
      background: linear-gradient(to bottom, #94bee5, #6a98c2); }
  .theme-btn.theme-btn-purple {
    background: linear-gradient(to bottom, #472ad1, #4227c1); }
    .theme-btn.theme-btn-purple:hover {
      background: linear-gradient(to bottom, #472ad1, #3d1fcc); }

/* ===== ===== ===== ===== ===== */
/* Шапка */
/* ===== ===== ===== ===== ===== */
.header-wrap {
  padding: 50px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 8;
  transition: .3s; }
  .header-wrap.fixed {
    background: #373c56;
    padding: 20px 0; }
    .header-wrap.fixed .logo img {
      max-width: 150px; }
    .header-wrap.fixed .header-button a:hover {
      color: #282828; }
  .header-wrap .row {
    display: flex;
    align-items: center; }

.logo img {
  transition: .3s; }

.nav-menu ul {
  margin: 0;
  padding: 0;
  font-size: 0; }
  .nav-menu ul li {
    list-style-type: none;
    display: inline-block;
    font-size: 16px;
    margin-right: 20px; }
    .nav-menu ul li:last-of-type {
      margin-right: 0; }
    .nav-menu ul li a {
      display: inline-block;
      color: #fff;
      text-transform: uppercase;
      border-bottom: 1px solid transparent; }
      .nav-menu ul li a:hover {
        border-color: #fff; }

.touch-nav {
  padding: 7px;
  display: inline-block; }
  .touch-nav span {
    display: block;
    width: 20px;
    height: 2px;
    background: #3919a1;
    margin-bottom: 5px;
    position: relative;
    transition: .3s; }
    .touch-nav span:last-of-type {
      margin-bottom: 0; }
  .touch-nav.active span:nth-child(1) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 7px; }
  .touch-nav.active span:nth-child(2) {
    opacity: 0; }
  .touch-nav.active span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: -7px; }

.header-button a {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid #f4c528;
  color: #fff;
  text-align: center;
  border-radius: 50px;
  line-height: 38px; }
  .header-button a:hover {
    color: #f4c528; }

/* ===== ===== ===== ===== ===== */
/* Фронтальный блок */
/* ===== ===== ===== ===== ===== */
.front-wrap {
  background: url("../img/bg-front.jpg") no-repeat center top;
  min-height: 750px;
  padding-top: 235px; }

.front-block {
  color: #fff; }
  .front-block h1 {
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    font-size: 36px; }
    .front-block h1 span {
      color: #f4c528;
      display: block; }
  .front-block p {
    margin: 20px 0 0;
    font-size: 18px; }
  .front-block .theme-btn {
    margin-top: 65px; }

/* ===== ===== ===== ===== ===== */
/* Секция "О нас" */
/* ===== ===== ===== ===== ===== */
.about-wrap {
  padding: 45px 0; }

.about-block ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: justify; }
  .about-block ul:after {
    display: inline-block;
    content: '';
    width: 100%;
    height: 1px;
    font-size: 0; }
  .about-block ul li {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    width: 200px;
    text-align: center;
    margin-bottom: 25px; }
    .about-block ul li img {
      margin: 0 auto; }

/* ===== ===== ===== ===== ===== */
/* Секция "Наши проекты" */
/* ===== ===== ===== ===== ===== */
.portfolio-wrap {
  padding: 40px 0 55px; }
  .portfolio-wrap .theme-btn {
    margin: 90px auto 0; }

.portfolio-slider .slick-list {
  margin: 0 -15px; }

.portfolio-slider .slick-slide {
  margin: 0 15px; }
  .portfolio-slider .slick-slide a {
    display: block; }
    .portfolio-slider .slick-slide a img {
      min-width: 100%; }

.portfolio-slider .slick-arrow {
  position: absolute;
  top: calc(50% - 24px);
  z-index: 2;
  cursor: pointer; }
  .portfolio-slider .slick-arrow.prev-slide {
    right: calc(100% + 10px); }
  .portfolio-slider .slick-arrow.next-slide {
    left: calc(100% + 10px); }

/* ===== ===== ===== ===== ===== */
/* Секция "Тарифы" */
/* ===== ===== ===== ===== ===== */
.prices-wrap {
  padding: 40px 0 50px; }

.price-card {
  margin-bottom: 25px; }
  .price-card .theme-btn {
    margin: 30px auto 0; }

.plan-block {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
  overflow: hidden; }
  .plan-block h3 {
    line-height: 75px;
    margin: 0;
    padding: 0 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important; }
  .plan-block ul {
    margin: 0;
    padding: 15px; }
    .plan-block ul li {
      list-style-type: none;
      line-height: 28px; }
      .plan-block ul li span {
        text-decoration: line-through; }

/* ===== ===== ===== ===== ===== */
/* Секция "Как мы работаем" */
/* ===== ===== ===== ===== ===== */
.procces-wrap {
  padding: 200px 0 65px;
  background: url("../img/bg-procces.png") no-repeat center top;
  color: #fff; }

.process-block ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  font-size: 0;
  text-align: justify; }
  .process-block ul:after {
    display: inline-block;
    content: '';
    width: 100%;
    height: 1px;
    font-size: 0; }
  .process-block ul li {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 200px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px; }

.process-block img {
  margin: 0 auto; }

.process-block h4 {
  margin: 15px 0 0;
  text-transform: uppercase;
  font-size: 18px; }

.process-block p {
  margin: 15px 0 0; }

.process-block .theme-btn {
  margin: 30px auto 0; }

/* ===== ===== ===== ===== ===== */
/* Секция "Преимущества" */
/* ===== ===== ===== ===== ===== */
.advantages-wrap {
  border-top: 20px solid #fafafd; 
  padding: 55px 0 0; }

.adv-item {
  margin-bottom: 30px; 
  padding-left: 20px; }
  .adv-item.adv-item-centred {
	margin: 0 -65px 0 65px; }
  .adv-item span {
	display: inline-block; 
	font-size: 72px; 
	line-height: 1; 
	color: #ffce16 }
  .adv-item h3 {
	font-size: 18px; 
	text-transform: uppercase; 
	margin: 15px 0; }
  .adv-item p {
	font-size: 18px; 
	color: #4a4a4a; 
	margin: 0; }
	
/* ===== ===== ===== ===== ===== */
/* Секция "Лендинг в деталях" */
/* ===== ===== ===== ===== ===== */
.details-wrap {
  padding: 125px 0 85px; }
  
.details-list {
  max-width: 768px;
  margin: 0 auto; 
  padding: 0; 
  list-style-type: none; 
  border-top: 1px solid #ededed; }
.details-container {
  border-bottom: 1px solid #ededed; 
  padding: 25px 20px 30px; }
  .details-container.active .details-header:after {
	transform: scaleY(-1); }
.details-header {
  position: relative; 
  cursor: pointer; 
  padding-right: 30px; }
  .details-header:after {
	display: inline-block; 
	content: ''; 
	width: 30px; 
	height: 16px; 
	background: url('../img/icons/icon-arrow-details.png') no-repeat center; 
	position: absolute; 
	top: calc(50% - 8px); 
	right: 0; 
	transition: .3s; }
  .details-header h3 {
	font-size: 22px; 
	font-weight: 400; 
	margin: 0;  
	display: inline-block; }
.details-content {
  padding-left: 20px; 
  display: none; 
  padding-top: 25px; }
  .details-content p {
	font-size: 16px; 
	color: #909090; 
	margin: 0; }

/* ===== ===== ===== ===== ===== */
/* Секция "Контакты" */
/* ===== ===== ===== ===== ===== */
.contacts-wrap {
  margin: 30px 0;
  padding: 70px 0;
  background: url("../img/bg-contacts.jpg") no-repeat center;
  color: #fff; }

.contacts-block ul {
  margin: 0;
  padding: 0;
  text-align: center; }
  .contacts-block ul li {
    list-style-type: none;
    line-height: 48px; }
    .contacts-block ul li a {
      display: inline-block;
      color: #fff;
      font-size: 22px;
      line-height: initial;
      text-transform: uppercase; }
      .contacts-block ul li a:hover {
        color: #f4c528; }

.contacts-block .theme-btn {
  margin: 40px auto 0; }

/* ===== ===== ===== ===== ===== */
/* Подвал */
/* ===== ===== ===== ===== ===== */
.footer-wrap {
  background: url("../img/bg-footer.jpg") no-repeat center;
  padding: 40px 0; }
  .footer-wrap .row {
    display: flex;
    align-items: center; }
  .footer-wrap .nav-menu ul {
    text-align: right; }

.footer-socials {
  text-align: center; }

.copyright {
  margin: 30px 0;
  text-align: center; }

/* ===== ===== ===== ===== ===== */
/* Модальное окно */
/* ===== ===== ===== ===== ===== */
.hidden-form {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.75);
  z-index: 10;
  display: none; }

.hidden-block {
  width: 100%;
  max-width: 370px;
  background: #fff;
  margin: 100px auto 0;
  border-radius: 20px;
  position: relative;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.05); }
  .hidden-block form {
    padding: 25px 20px 50px; }
    .hidden-block form input {
      display: block;
      width: 100%;
      height: 50px;
      border: 0;
      border-bottom: 1px solid #9d9d9d;
      text-align: center;
      margin-bottom: 30px;
      outline: 0;
      transition: .3s; }
      .hidden-block form input:focus {
        border-color: #421eb9; }
    .hidden-block form button {
      margin: 0 auto; }

.hidden-form-header {
  height: 125px;
  background: url("../img/form-header.png") no-repeat center top;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding-top: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }
  .hidden-form-header h4 {
    margin: 0;
    text-transform: uppercase;
    font-size: 32px; }
  .hidden-form-header p {
    margin: 0;
    text-transform: uppercase; }

.close-form {
  position: absolute;
  bottom: 100%;
  left: 100%; }

@media (max-width: 1199px) {
  .about-block ul li, .process-block ul li {
    width: 150px;
    font-size: 14px; } }

@media (max-width: 991px) {
  .theme-btn {
    font-size: 14px; }
  .nav-menu ul li {
    margin-right: 10px;
    font-size: 14px; }
  .about-block ul, .process-block ul {
    text-align: center; }
    .about-block ul:after, .process-block ul:after {
      display: none; }
    .about-block ul li, .process-block ul li {
      width: 50%;
      padding: 0 15px; }
  .portfolio-slider {
    padding: 0 50px; }
    .portfolio-slider .slick-arrow.prev-slide {
      left: 0;
      right: auto; }
    .portfolio-slider .slick-arrow.next-slide {
      right: 0;
      left: auto; }
  .procces-wrap {
    padding: 50px 0;
    background: #3919a1; } }

@media (max-width: 767px) {
  .section-header h2 {
	font-size: 32px; }
  .footer-wrap .row {
    flex-direction: column; }
  .footer-wrap .logo img {
    margin: 0 auto 15px; }
  .header-wrap .nav-menu {
    position: fixed;
    top: 0;
    left: -270px;
    width: 270px;
    z-index: 9;
    background: #3919a1;
    height: 100%;
    padding: 40px 10px 10px 40px;
    transition: .3s; }
    .header-wrap .nav-menu ul li {
      margin-right: 0;
      display: block;
      font-size: 18px;
      margin-bottom: 15px; }
    .header-wrap .nav-menu.active {
      left: 0; }
  .header-wrap.fixed .logo img {
    margin: 0; }
  .front-block {
    margin-top: 0; }
    .front-block h1 {
      font-size: 32px; }
    .front-block p {
      font-size: 14px; }
    .front-block .theme-btn {
      margin-top: 30px; }
  .portfolio-slider .slick-arrow {
    width: 14px; }
  .process-block ul li {
    width: 100%; }
  .adv-item.adv-item-centred {
	margin: 0; }
  .details-header h3 {
	font-size: 18px; }
  .footer-wrap {
    background: #3919a1; }
    .footer-wrap .nav-menu {
      padding: 15px 0; }
      .footer-wrap .nav-menu ul {
        text-align: center; }
  .hidden-form {
    background: #fff; }
  .hidden-block {
    margin: 0;
    max-width: 100%;
    box-shadow: none;
    border-radius: 0; }
  .hidden-form-header {
    padding: 15px 0;
    border-radius: 0;
    background: #411eb8;
    height: auto; }
    .hidden-form-header p {
      display: none; }
  .close-form {
    left: auto;
    right: 15px;
    bottom: auto;
    top: 15px;
    background: #fff;
    border-radius: 50px; } }
